# WARNING: this was a very legacy configuration from server intreccio
#          no known author, no known maintainer
#          (note: we have 250 configurations, and this is the worst, don't judge us by this file ihih)

<IfModule mod_ssl.c>
<VirtualHost *:443>
    DocumentRoot /var/www/wmicollab/wordpress
    ServerName collab.wikimedia.it
    Redirect / https://wiki.wikimedia.it
    <DirectoryMatch "/var/www/wmicollab/wordpress/wp-content/uploads/">
        ##php_admin_value engine Off
        <FilesMatch "(?i)\.(php|php3?|phtml)$">
            Order Deny,Allow
            Deny from All
        </FilesMatch>
    </DirectoryMatch>
SSLCertificateFile /etc/letsencrypt/live/libertadigitali.wikimedia.it/cert.pem
SSLCertificateKeyFile /etc/letsencrypt/live/libertadigitali.wikimedia.it/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateChainFile /etc/letsencrypt/live/libertadigitali.wikimedia.it/chain.pem
</VirtualHost>
</IfModule>
